@charset "utf-8";
/* CSS Document */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700);

*{
	border:none;
	margin: 0px;
	padding: 0px;
}

body{
	background:#e5e2da url(../images/pattern.png);
	font-family: 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #3f4159;
	margin: 0px;
}
a{
	font: 14px 'Open Sans', Arial, Helvetica, sans-serif;
	color: #871085;
	text-decoration: none;
	outline: none;
}
a:hover{
	font: 14px 'Open Sans', Arial, Helvetica, sans-serif;
	color: #871085;
	text-decoration: none;
}
input, select{
	font-family: arial, sans-serif;
	color: #b3ab9c;
	padding: 0px;
	border: 1px solid #a3947dl;
}
.fleft{ float: left;}
.fright{ float: right;}
.clear{ clear: both; }
.clearh{ clear: both; height: 0px; }

/* Login Starts */
#login{
	width: 522px;
	margin: 100px auto 0;
}
#login .tbg{
	background: url(../images/maia-logo.png) no-repeat top center;
	width: 520px;
	height:170px;
}
#login .lhead{
	background:#2b2b2b url(../images/loginhead.png) no-repeat;
	height:47px;
}
#login .fhead{
	background:#2b2b2b url(../images/forgothead.png) no-repeat;
	height:47px;
}
#login .bg .form{
	width:520px;
	margin: auto;
	background:#FFF;
	border-bottom:4px solid #d8d5cd;
	padding:0 0 20px 0;
}
#login .bg .form .labeltxt{
	width: 132px;
	float: left;
	line-height: 36px;
}
#login .bg .form .inputbox{
	width: 350px;
	float: left;
}
.wid90{
	width:93%;
	margin:0 auto;
}
#login .bbg{
	background: url(../images/login-bbg.png) no-repeat;
	width: 522px;
	height: 7px;
}
#login .inputfield{
	background: #e9e7e1;
	width: 328px;
	height: 36px;
	font: normal 16px/36px 'Open Sans', Arial, Helvetica, sans-serif;
	color: #5b5b5b;
	padding: 0 10px;
	margin-bottom: 15px;
	border: 1px solid #dadada;
}
#login .inputerror{
	background: #fadada;
	width: 330px;
	height: 36px;
	font: normal 16px/36px 'Open Sans', Arial, Helvetica, sans-serif;
	color: #5b5b5b;
	padding: 0 10px;
	margin-bottom: 15px;
	border: 1px solid #E44545;
}
#login .forgottxt{
	width: 93%;
	height: 36px;
	font: normal 16px/36px 'Open Sans', Arial, Helvetica, sans-serif;
	color: #5b5b5b;
	padding: 0 10px;
	margin:20px auto ;
}
#login .loginarea{
	margin-left: 150px;
	color: #5b5b5b;
}
input.space{
	margin-right: 5px;
}
#login .loginarea .buttonarea{
	margin-top: 20px;
}
#login .forgetlink{
    margin: 0 20px;
	float: right;
}
#login .forgetlink a{
	color:#b32f24;
}
#login input[type=button].loginbtn{
	background: #00882a url(../images/green-btn.png);
	font: normal 18px 'Open Sans', Arial, Helvetica, sans-serif;
	color: #fff;
	display: block;
	width: 100px;
	float: left;
	height: 40px;
	text-align: center;
	text-decoration: none;
	margin-right: 10px;
	cursor: pointer;
	-webkit-box-shadow: inset 0 0 4px #19550b;
    -moz-box-shadow: inset 0 0 4px #19550b;
    box-shadow: inset 0 0 4px #19550b;
	-khtml-box-shadow: inset 0 0 4px #19550b;
}


.searchbox{
	background: #FFF url(../images/search.png) 10px 10px no-repeat;
	width: 328px;
	height: 39px;
	font: normal 16px/36px 'Open Sans', Arial, Helvetica, sans-serif;
	color: #5b5b5b;
	padding: 0 10px 0 40px;
	border: 1px solid #dadada;
}
.searchoption{
	width: 225px;
	height: 41px;
	font: normal 16px/36px 'Open Sans', Arial, Helvetica, sans-serif;
	color: #5b5b5b;
	padding: 7px 10px 6px 10px;
	border: 1px solid #dadada;
	margin-right:10px;
}
strong{
	font-weight:600 !important;
}
.searchbtn{
	background: #00882a url(../images/red-btn.png);
	font: normal 18px 'Open Sans', Arial, Helvetica, sans-serif;
	color: #fff;
	display:inline-block;
	width: 100px;
	height: 40px;
	text-align: center;
	text-decoration: none;
	margin-right: 10px;
	cursor: pointer;
	-webkit-box-shadow: inset 0 0 4px #3a291a;
    -moz-box-shadow: inset 0 0 4px #3a291a;
    box-shadow: inset 0 0 4px #3a291a;
	-khtml-box-shadow: inset 0 0 4px #3a291a;
}
.greybk {
    background: none repeat scroll 0 0 #F3F2ED;
    display: inline-block;
    padding: 10px 20px;
    width: 960px;
}
#login .error {
    margin: 20px auto;
    background: none repeat scroll 0 0 #E44545;
	display: block;
	color: #fff;
	font-size: 14px;
	padding: 8px;
	text-align:center;
	-webkit-border-bottom-left-radius: 2px;
	-webkit-border-top-left-radius: 2px;
	-moz-border-radius-bottomleft: 2px;
	-moz-border-radius-topleft: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-webkit-border-top-right-radius: 2px;
	-moz-border-radius-bottomright: 2px;
	-moz-border-radius-topright: 2px;
	border-radius: 2px 2px 2px 2px;
	behavior: url(PIE.htc);
	-webkit-box-shadow: inset 0 0 4px #bf2121;
    -moz-box-shadow: inset 0 0 4px #bf2121;
    box-shadow: inset 0 0 4px #bf2121;
	-khtml-box-shadow: inset 0 0 4px #bf2121;

    width: 90%;
}
/* Login Ends */

/* Forgot password Starts */
#login p{
	font-size: 16px;
	margin: 0px 0 20px;
	color: #5b5b5b;
}
#login h2{
	font-size: 26px;
	margin: 0px 0 20px;
	color: #3f003f;
}
/* Forgot password Ends */


/*Common Styles*/

#wrapper{
	background: url(../images/bg.png) repeat-x right top;
	width: 100%;
}
#main{
	width: 1000px;
	margin: auto;
}
.btn{
	background: #00882a url(../images/green-btn.png);
	font: bold 18px 'Open Sans', Arial, Helvetica, sans-serif;
	color: #fff;
	display: block;
	width: 100px;
	height: 40px;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	-webkit-box-shadow: inset 0 0 4px #19550b;
    -moz-box-shadow: inset 0 0 4px #19550b;
    box-shadow: inset 0 0 4px #19550b;
	-khtml-box-shadow: inset 0 0 4px #19550b;
	position: relative;
	z-index: 10000;
}
.btn-red{
	background: #4a3422 url(../images/red-btn.png);
	font: bold 18px 'Open Sans', Arial, Helvetica, sans-serif;
	color: #fff;
	display: block;
	width: 100px;
	height: 40px;
	text-align: center;
	text-decoration: none;
	cursor: pointer;
	-webkit-box-shadow: inset 0 0 4px #59210a;
    -moz-box-shadow: inset 0 0 4px #59210a;
    box-shadow: inset 0 0 4px #59210a;
	-khtml-box-shadow: inset 0 0 4px #59210a;
	position: relative;
	z-index: 10000;
}
/*Header*/
.header{
	height: 116px;
}
.header .logospace{
	width: 250px;
	padding: 7px 0 0 10px;
	float: left;
}
.header .logospace a.logo{
	background: url(../images/maia-admin-logo.png) no-repeat;
	width: 151px;
	height: 81px;
	display: block;
}
.header .welcome{
	float: right;
	margin-top: 15px;
	color: #c2c2c2;
	font-size:15px;
}
.header .welcome a{
	color: #c2c2c2;
	font-size:15px;
}
.header .welcome a:hover{
	color: #ffff00;
	text-decoration:none;
}

.time {
    display: block;
    font-size: 13px;
    line-height: 32px;
    text-align: right;
}

.sepa{
	color:#574f50;
}
.header .welcome .bg{
	background: url(../images/welcome-bg.png) no-repeat;
	/*width: 195px;*/
	height: 30px;
	padding: 10px 15px 0 25px;
}

/*Content*/
.content{
	margin: 20px 0;
}
/*Menu*/
.menu{
	width: 272px;
	float: left;
	/*margin-right: 15px;*/
}
.menu .menu-tbg{
	background: url(../images/logo.png) no-repeat;
	width: 272px;
	height: 45px;
}
.menu .menu-bg{
	background: url(../images/menu-bg.png) repeat-y;
	width: 268px;
	padding: 0 3px 0 1px;
	min-height: 500px;
}
.menu li{
	list-style-type: none;
}
.menu li a{
	background: url(../images/sprite.png) no-repeat;
	display: block;
	height: 40px;
	padding: 0 0 0 45px;
	line-height: 40px;
	border-bottom: 1px solid #f0e7f0;
	color: #676767;
}
.menu li a:hover{
	background: #fbedfb url(../images/sprite.png) no-repeat;
	text-decoration: none;
	color: #99208b;
}
.menu li.sel{
	background: #fbedfb url(../images/menu-arrow.png) no-repeat 250px 11px;
}
.menu li a.users{
	background-position: left top;
}
.menu li a.users:hover{
	background: #fbedfb url(../images/sprite.png) no-repeat;
	background-position: left -40px;
	color: #99208b;
}
.menu li a.users-sel{
	background: url(../images/sprite.png) no-repeat;
	background-position: left -40px;
	color: #99208b;
}
.menu li a.template{
	background-position: left -80px;
}
.menu li a.template:hover{
	background: #fbedfb url(../images/sprite.png) no-repeat;
	background-position: left -120px;
	color: #99208b;
}
.menu li a.template-sel{
	background: url(../images/sprite.png) no-repeat;
	background-position: left -120px;
	color: #99208b;
}
.menu li a.squiggler{
	background-position: left -160px;
}
.menu li a.squiggler:hover{
	background: #fbedfb url(../images/sprite.png) no-repeat;
	background-position: left -200px;
	color: #99208b;
}
.menu li a.squiggler-sel{
	background: url(../images/sprite.png) no-repeat;
	background-position: left -200px;
	color: #99208b;
}
.menu li a.color{
	background-position: left -240px;
}
.menu li a.color:hover{
	background: #fbedfb url(../images/sprite.png) no-repeat;
	background-position: left -280px;
	color: #99208b;
}
.menu li a.color-sel{
	background: url(../images/sprite.png) no-repeat;
	background-position: left -280px;
	color: #99208b;
}
.menu li a.tears{
	background-position: left -320px;
}
.menu li a.tears:hover{
	background: #fbedfb url(../images/sprite.png) no-repeat;
	background-position: left -360px;
	color: #99208b;
}
.menu li a.tears-sel{
	background: url(../images/sprite.png) no-repeat;
	background-position: left -360px;
	color: #99208b;
}
.menu li a.point{
	background-position: left -400px;
}
.menu li a.point:hover{
	background: #fbedfb url(../images/sprite.png) no-repeat;
	background-position: left -440px;
	color: #99208b;
}
.menu li a.point-sel{
	background: url(../images/sprite.png) no-repeat;
	background-position: left -440px;
	color: #99208b;
}
.menu li a.voter{
	background-position: left -480px;
}
.menu li a.voter:hover{
	background: #fbedfb url(../images/sprite.png) no-repeat;
	background-position: left -520px;
	color: #99208b;
}
.menu li a.voter-sel{
	background: url(../images/sprite.png) no-repeat;
	background-position: left -520px;
	color: #99208b;
}
.menu li a.cp{
	background-position: left -560px;
}
.menu li a.cp:hover{
	background: #fbedfb url(../images/sprite.png) no-repeat;
	background-position: left -600px;
	color: #99208b;
}
.menu li a.cp-sel{
	background: url(../images/sprite.png) no-repeat;
	background-position: left -600px;
	color: #99208b;
}
.menu li a.coins{
	background-position: left -640px;
}
.menu li a.coins:hover{
	background: #fbedfb url(../images/sprite.png) no-repeat;
	background-position: left bottom;
	color: #99208b;
}
.menu li a.coins-sel{
	background: url(../images/sprite.png) no-repeat;
	background-position: left bottom;
	color: #99208b;
}

.menu .menu-bbg{
	background: url(../images/menu-bbg.png) no-repeat;
	width: 272px;
	height: 8px;
}

/*Details*/
.details{
	background: #fff;
	width: 1000px;
	border: 0px solid #f0e7f0;
	padding: 0px;
	position: relative;
	float: right;
	min-height: 510px;
	padding:0 0 20px 0;
}
.details .title{
	margin-bottom: 10px;
	padding-bottom: 15px;
}
.details .title h1{
	float: left;
	font-size: 24px;
	font-weight: 600;
	color: #ffff00;
	background:url(../images/manage-bg.png) no-repeat top left;
	display:block;
	width:983px;
	height:50px;
	padding:10px 0 0px 17px;
}
.details .title .option{
	float: right;
} 
.details .title .option2{
	float: left;
} 
.details .title .option a.add-btn{
	background: url(../images/add-new-btn.png) no-repeat top;
    display: block;
    height: 40px;
    width: 140px;
}
.details .title .option a.add-btn:hover{
	background: url(../images/add-new-btn.png) no-repeat bottom;
    display: block;
    height: 40px;
    width: 140px;
}

/* table styles */

#listtable {
    border-collapse: collapse;
    margin: 0 auto;
    padding: 0;
    width: 960px;
}


#listtable th {
	font: 600 16px 'Open Sans', Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	/*border-right: 1px solid #e1e1e1; */
	border-bottom: 1px solid #e1e1e1;
	border-top: 1px solid #e1e1e1; 
	text-align: left;
	padding: 6px 6px 6px 12px;
	background: #4b3e36; 
	height: 26px;
}
#listtable .bright{
	border-right: 1px solid #e1e1e1;
}

.action img{
	padding:0 5px;
}
#listtable td {
	/*border-right: 1px solid #e1e1e1;
	border-left: 1px solid #e1e1e1;*/
	border-bottom: 1px solid #e1e1e1;
	background: #fff;
	padding: 8px 6px 8px 12px;
	color: #484848;
	border-collapse: collapse;
	font-size: 14px;
	height: 20px;
}

#listtable tr {
	border-left: 1px solid #e1e1e1;
}

/*Popup*/
/*revel*/

/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
		
.reveal-modal-bg { 
	background: url(../images/popup-bg.png) repeat;
	position:fixed;
	_position:absolute;
	top:0px;
	left:0px;
	min-width:100%;
	min-height:100%;
	height: 100%;
	z-index:1;
}
	
.reveal-modal{
	visibility: hidden;
	top: 100px !important; 
	left: 50%;
	margin-left:0;
	width: 520px;
	background: #fff;
	position: absolute;
	z-index: 101;
	padding: 0px;
	border-bottom: 4px solid #D8D5CD;
	font-size: 14px;
	color: #5b5b5b;
}
		
.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
.reveal-modal.medium 		{ width: 550px; margin-left: -275px;}
.reveal-modal.large 		{ width: 650px; margin-left: -320px;}
.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}

.reveal-modal.medium table{
	margin:0 auto;
}
.reveal-modal .close-reveal-modal {
	font-size: 22px;
	line-height: .5;
	position: absolute;
	right: 20px;
   	top: -10px;
	color: #aaa;
	font-weight: bold;
	cursor: pointer;
	}
.reveal-modal input[type=text]{
    background: none repeat scroll 0 0 #E9E7E1;
    border: 1px solid #DADADA;
    color: #5B5B5B;
    font: 14px/36px 'Open Sans',Arial,Helvetica,sans-serif;
    height: 36px;
    margin-bottom: 10px;
    padding: 0 8px;
    width: 300px;
}
.reveal-modal textarea{
    background: none repeat scroll 0 0 #E9E7E1;
    border: 1px solid #DADADA;
    color: #5B5B5B;
    font: 14px/22px 'Open Sans',Arial,Helvetica,sans-serif;
    height: 150px;
    margin-bottom: 10px;
    padding: 0 8px;
    width: 300px;
}

.reveal-modal input[type=text].text2{
	font-family: arial, sans-serif;
	font-size: 14px;
	color: #6a686b;
	padding:5px;
	border: 1px solid #d1d1d1;
	width: 100px;
	height: 22px;
	line-height: 22px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-topleft: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-topright: 3px;
	border-radius: 3px 3px 3px 3px;
	behavior: url(PIE.htc);
	position: relative;
	z-index: 1;
}
.reveal-modal input[type=text].text3{
	font-family: arial, sans-serif;
	font-size: 14px;
	color: #6a686b;
	padding:5px;
	border: 1px solid #d1d1d1;
	width: 120px;
	height: 22px;
	line-height: 22px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-topleft: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-topright: 3px;
	border-radius: 3px 3px 3px 3px;
	behavior: url(PIE.htc);
	position: relative;
	z-index: 1;
}
.reveal-modal input[type=file]{
	font-family: arial, sans-serif;
	font-size: 14px;
	color: #6a686b;
	/*padding:5px;*/
	border: 1px solid #d1d1d1;
	width: 219px;
	height: 22px;
	/*line-height: 22px;*/
}
/*@-moz-document url-prefix() { 
  .reveal-modal input[type=file]{
  	width: auto;
  }
}*/

.reveal-modal h1 { font-size:20px; color:#FFFFFF; font-weight: 600; height:38px; padding:10px 0 0 10px; margin-bottom:17px; font-family: 'Open Sans', Arial, Helvetica, sans-serif; background:url(../images/popheader.png) repeat-x; }
.reveal-modal em{ color: #a0a0a0;	font-size: 12px;}
.reveal-modal p { padding:0; margin:0; font-family:arial, sans-serif;
	font-size: 16px; color:#444444; font-weight: normal; }		
		 
	/*Popup*/

.edit{
	margin-right: 15px;
}

.filter{
	width: 100%;
	margin: 15px 0;
}
.filter .filter-by{
	width: 400px;
	float: left;
}
.filter .filter-by label{
	font-weight: bold;
	float: left;
	width: 70px;
}
.filter .filter-by .f-space{
	float: left;
	width: 80px;
}
.filter .total{
	width: 150px;
	float: right;
	text-align: right;
}
.addclour td{
	position:relative
}
a.c-picker{
	position: absolute;
	z-index: 1;
}
a.c-picker img{
	position: absolute;
	right: 3px;
    top: 3px;
}

span.no{
	padding: 5px 15px;
	background: #efefef;
	margin-right: 5px;
}
strong.no{
	color: #1260af;
}

/*Form*/
.form{
	margin: 20px 0 0;
}
.form .formspace{
	margin-bottom: 20px;
}
.form .btnspace{
	padding: 0 0 0 195px;
}
.form span.greentxt{
	color: #095b10;
	font-size: 16px;
}
.form label{
	float: left;
	font-size: 18px;
	line-height: 34px;
}
.form label.txt{
	float: left;
	width: 195px;
	font-size: 14px;
	line-height: 34px;
}
.form input[type=password]{
	font-family: arial, sans-serif;
	font-size: 14px;
	color: #6a686b;
	padding:5px;
	border: 1px solid #d1d1d1;
	width: 260px;
	height: 22px;
	line-height: 22px;
	position: relative;
	z-index: 1;
}
.form input[type=text]{
	font-family: arial, sans-serif;
	font-size: 14px;
	color: #6a686b;
	padding:5px;
	border: 1px solid #d1d1d1;
	width: 320px;
	height: 22px;
	line-height: 22px;
	position: relative;
	z-index: 1;
	background:#e9e7e1;
}
.form input[type=text].field1{
	font-family: arial, sans-serif;
	font-size: 14px;
	color: #6a686b;
	padding:5px;
	border: 1px solid #d1d1d1;
	width: 70px;
	height: 22px;
	line-height: 22px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-topleft: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-topright: 3px;
	border-radius: 3px 3px 3px 3px;
	behavior: url(PIE.htc);
	position: relative;
	z-index: 1;
}
.form input[type=file]{
	margin: 6px 0;
	width: 215px;
}
.form .image{
	margin-right: 15px;
	float: left;
}
.btn1{
	margin: 0 10px 0 0;
	width: 100px;
	float: left;
}
.btn2{
	width: 100px;
	float: left;
}


/*Dragger*/
body {
	  /*text-align: center;*/
}
#drag {
	  text-align: left;
	  width: 500px;
	  margin-left: auto;
	  margin-right: auto;
}

#options{
	width: 102px;
	height:250px;
	border:1px solid black;
	float:left;
	overflow: auto;
}

#frame{
	width:380px;
	height:250px;
	//background-image: url("../images/UK-Map.gif");
	background-repeat: repeat-y;
    	background-position: 0 0;
    	border:1px solid black;
    	float:right;
}

#tbldevs{
	border:1px solid black;
	width:80%;
	margin-left:50px;
	margin-top:10px;
}

#tbldevs th{
	text-align:center;
	height:50px;
	width:50px;
}

#tbldevs td{
	height:50px;
}


#drag1 {
	margin-left:15px;
	margin-top:15px;
	background-image: url("../images/draw-1.png");
	width:70px;
	height:70px;
}

#drag2 {
	margin-left:15px;
	margin-top:15px;
	background-image: url("../images/draw-2.png");
	width:70px;
	height:70px;
}

#drag3 {
	margin-left:15px;
	margin-top:15px;
	background-image: url("../images/draw-3.png");
	width:70px;
	height:70px;
}

#drag4 {
	margin-left:15px;
	margin-top:15px;
	background-image: url("../images/draw-4.png");
	width:70px;
	height:70px;
}

#drag5 {
	margin-left:15px;
	margin-top:15px;
	background-image: url("../images/draw-5.png");
	width:70px;
	height:70px;
}

#drag6 {
	margin-left:15px;
	margin-top:15px;
	background-image: url("../images/draw-6.png");
	width:70px;
	height:70px;
}

.ui-draggable-helperMoving {
	border: 1px dotted #000;
	padding: 6px;
	background: #fff;
	font-size: 1.2em;
	width:100px;
	height:100px;
}

.ui-draggable-helperStoped {
	border: 1px solid #000;
	width:5px;
	height:5px;
}



/* classes for dragged stuff */
.dragged1 {
	position:absolute; 
	background-image: url("../images/draw-1.png");
	width:70px;
	height:70px;
}

.dragged2 {
	position:absolute; 
	background-image: url("../images/draw-2.png");
	width:70px;
	height:70px;
}

.dragged3 {
	position:absolute; 
	background-image: url("../images/draw-3.png");
	width:70px;
	height:70px;
}

.dragged4 {
	position:absolute; 
	background-image: url("../images/draw-4.png");
	width:70px;
	height:70px;
}

.dragged5 {
	position:absolute; 
	background-image: url("../images/draw-5.png");
	width:70px;
	height:70px;
}

.dragged6 {
	position:absolute; 
	background-image: url("../images/draw-6.png");
	width:70px;
	height:70px;
}


#element{
	border:1px solid red
}

/* Code Updated by shan 07-08-2013 */

fieldset{
border:1px solid #e1e1e1;
padding:5px 10px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-topleft: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-topright: 3px;
	border-radius: 3px 3px 3px 3px;
	behavior: url(PIE.htc);

}
legend{
	margin:0 0px;
	padding:0 3px;
	font-weight:bold;
	font-size:16px;
}
.smtext2{
	font-family: arial, sans-serif;
	font-size: 14px;
	color: #6a686b;
	padding:5px;
	border: 1px solid #d1d1d1;
	width: 60px;
	height: 22px;
	line-height: 22px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-topleft: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-topright: 3px;
	border-radius: 3px 3px 3px 3px;
	behavior: url(PIE.htc);
	position: relative;
	z-index: 1;
	margin:6px 0;
}
.smtext3{
	font-family: arial, sans-serif;
	font-size: 14px;
	color: #6a686b;
	padding:5px;
	border: 1px solid #d1d1d1;
	width: 70px;
	height: 32px;
	line-height: 22px;
	-webkit-border-bottom-left-radius: 3px;
	-webkit-border-top-left-radius: 3px;
	-moz-border-radius-bottomleft: 3px;
	-moz-border-radius-topleft: 3px;
	-webkit-border-bottom-right-radius: 3px;
	-webkit-border-top-right-radius: 3px;
	-moz-border-radius-bottomright: 3px;
	-moz-border-radius-topright: 3px;
	border-radius: 3px 3px 3px 3px;
	behavior: url(PIE.htc);
	position: relative;
	z-index: 1;
	margin:6px 0;
}
.hints{
	font-size:12px;
	color:#666;
}
.colrbox{
	position:relative;
}
.color01{
	background:#039;
}
.boxwh{
	width:18px;
	height:18px;
	display:inline-block;
	margin-right:8px;
}
option{
	padding:5px 10px;
}
.paging{
	display:block;
	margin:20px 20px 0 0 ;
	text-align:right;
}
.paging li{
	display:inline-block;
	list-style:none;
	background:#4B3E36;
	margin:0 0 0 3px;
	color:#FFF;
	cursor:pointer;
}
.paging li:hover{
	background:#3a2d24;
}
.paging #active{
	background:#008126 !important;
}

#login input.loginbtn[type="submit"] {
    background: url("../images/green-btn.png") repeat scroll 0 0 #00882A;
    box-shadow: 0 0 4px #19550B inset;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    float: left;
    font: 18px 'Open Sans',Arial,Helvetica,sans-serif;
    height: 40px;
    margin-right: 10px;
    text-align: center;
    text-decoration: none;
    width: 100px;
}
.txtbx
{
    background: none repeat scroll 0 0 #E9E7E1;
    border: 1px solid #DADADA;
    color: #5B5B5B;
    font: 14px/36px 'Open Sans',Arial,Helvetica,sans-serif;
    height: 36px;
    margin-bottom: 10px;
    padding: 0 8px;
    width: 300px;
}

.asd a
{
    display:inline-block;
	list-style:none;
	padding:4px 10px;
	background:#4B3E36;
	margin:0 0 0 3px;
	color:#FFF;
	cursor:pointer;
}

.aaa 
{
    background: none repeat scroll 0 0 #008126 !important;
    padding:4px 10px;
}

.abb
{
    background: none repeat scroll 0 0 #008126 !important;
}

/* Loader */
.loader-bg
{
    background: #000;
    opacity: .8;
    width: 100%;
    height: 100%;
    position: fixed;
    margin: 0 0 0 0;
    z-index: 100000;
}
.loader-bg img
{
    width: 48px;
    height: 48px;
    margin: -24px 0 0 -24px;
    position: absolute;
    left: 50%;
    top: 50%;
}